=== debian/control ===
Source: node-defined
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper-compat (= 13)
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-defined
Vcs-Git: https://salsa.debian.org/js-team/node-defined.git
Homepage: https://github.com/substack/defined
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-defined
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: return the first argument that is `!== undefined`
 Most of the time when you chain together ||s, you actually just want the
 first item that is not undefined, not the first non-falsy item.
 .
 This module is like the defined-or (//) operator in perl 5.10+.
 .
 Node.js is an event-based server-side JavaScript engine.
