=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-defined-$1.tar.gz/ \
 https://github.com/substack/defined/tags .*/archive/.*/v?([\d\.]+).tar.gz
