=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-defined
 Vcs-Git: https://salsa.debian.org/js-team/node-defined.git
-Homepage: https://github.com/substack/defined
+Homepage: https://github.com/inspect-js/defined
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-defined
 Architecture: all
-Depends: ${misc:Depends}
- , nodejs
+Depends: nodejs:any
+ , ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: return the first argument that is `!== undefined`
  Most of the time when you chain together ||s, you actually just want the
  first item that is not undefined, not the first non-falsy item.
