=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-defined-$1/ \
 https://github.com/inspect-js/defined/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-defined,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-defined-$1/" \
 https://registry.npmjs.org/@types/defined https://registry.npmjs.org/@types/defined/-/defined-([\d\.]+)@ARCHIVE_EXT@ group
